{block scripts}
	{include parent}
{/block}

{block head}
	<link href="{$basePath}/css/hp.css" rel="stylesheet" type="text/css">
{/block}

{block content}
<div id="banner">
	<h1 n:block=title>Mathesio</h1>
</div>

<div id="content">
	<h1>{$article->title}</h1>

	{$article->content|noescape}

	<hr />

	{control comments}
</div>
{/block}
